:root {
	--border-color: #9dd1ff;
	--cursorurl: url(https://www.sunnyneo.com/pointers/CUR_dariganpb.gif);
}


html, body {
    cursor: var(--cursorurl), default;
    font-family: "Times New Roman", Times, serif;
}

a:hover {
   cursor: var(--cursorurl), pointer;
}


body {
	background-color: aliceblue;
	background-image: url('https://furgotten12.neocities.org/images/bkg_changebkg040.gif');
}

hr {
	height:2px;
	border-width:0;
	color:var(--border-color);
	background-color: var(--border-color);
}

a, a:visited {
	color: #78c0ff;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: #048aff;
	font-style: italic;
}

.topper {
  width: 90em;
  margin: auto;
  text-align: center;  
}

.topimg {
  width: 90em;
  height: 18em;
}

.topimg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
  
.center {
  text-align: center;
  margin: 10px;
  padding: 10px;
  background-color: #FFF;
  display: flex;
  width: 89em;
  margin: 15px auto;
  border: 4px solid var(--border-color);
}

.side {
  width: 18em;
  border: 2px solid var(--border-color);
  padding: 10px;
}

.sideul {
padding: 2px 10px;
  list-style-type: none;
  border: 1px dashed var(--border-color);
}

.sideul li {
  padding: 2px;
  border-bottom: 1px dashed var(--border-color);
}
.sideul li:last-child {
  padding: 2px;
  border-bottom: none;
}

.main {
  width: 800px;
  padding: 15px;
}

.boots {
  margin: auto;
  text-align: center
}

.lastfm-wid {
  background: #fff;
  padding: 5px;
  border: 2px solid var(--border-color);
}

/* Inside */
#hotline {
  padding: 10px;
  background-color: #fa9aba;
  border: 2px dashed white;
  border-radius: 8px;
}

#hotline a, #hotline a:visited {
  color: #000;
}

#sonic a, #sonic a:visited {
  color: #b086fa;  
}

.headertext {
  margin-bottom: 0px;
}

#femtanyl #webringborder {
  margin: auto;
  border: none;
  outline: dashed black;
}

#katamaricircle {
  -webkit-animation:spin 4s linear infinite;
    -moz-animation:spin 4s linear infinite;
    animation:spin 4s linear infinite;
}

#katamaricircle:hover {
  animation-play-state: paused;
  transform: none!important;
}

@keyframes spin { 
    from {
		rotate: 180deg;
	}
	to {
		rotate: -180deg;
	}
}